
#layer1 { color: #333; font-size: 10px; font-family: Verdana; line-height: 13px; visibility: hidden; position: absolute; top: 157px; left: 376px; width: 240px; height: 186px }
.class { color: #333; font-size: 11px; line-height: 15px }
#layer2 { visibility: hidden; position: absolute; top: 157px; left: 376px; width: 240px; height: 186px }
#layer3 { visibility: hidden; position: absolute; top: 157px; left: 376px; width: 240px; height: 186px }
#layer4 { visibility: hidden; position: absolute; top: 157px; left: 376px; width: 240px; height: 186px }
#layer5 { visibility: hidden; position: absolute; top: 157px; left: 376px; width: 240px; height: 186px }
